package com.taikor.investment.event;

/**
 * 产品搜索结果传递给必选产品
 * Created by Any on 2017/5/15.
 */

public class MustProductEvent {
    private String productName;
    private double income;
    private int position;
    private String productId;

    public MustProductEvent(String productName, double income, int position,String id) {
        this.productName = productName;
        this.income=income;
        this.position=position;
        this.productId=id;
    }

    public String getProductId() {
        return productId;
    }

    public void setProductId(String productId) {
        this.productId = productId;
    }
    
    public int getPosition() {
        return position;
    }

    public void setPosition(int position) {
        this.position = position;
    }

    public String getProductName() {
        return productName;
    }

    public void setProductName(String productName) {
        this.productName = productName;
    }

    public double getIncome() {
        return income;
    }

    public void setIncome(double income) {
        this.income = income;
    }
}
